Affected packages

Packages affected by libsoup upgrade from 2.67.93-1.fc31 to 2.68.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
freeorion build 2 a month ago
konversation build 2 a month ago
clang build 2 a month ago
seahorse build 2 a month ago
feedreader build 2 a month ago
maven-eclipse-plugin build 3 21 days ago
jacoco build 4 a month ago
reflections build 4 a month ago
transmission build 4 a month ago
libdbusmenu build 4 a month ago
enki build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libsoup upgrade from 2.67.93-1.fc31 to 2.68.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.